bankAccount
The bankAccount query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the BankAccount type.
query bankAccount ($id: ID, $code: String, $format: String) {
bankAccount (id: $id, code: $code, format: $format) {
bankConnectionId
createdAt
currencyId
displayName
enabled
entityId
id
institutionName
mask
name
officialName
subtype
syncStartDate
updatedAt
warrenId
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |